#models_contents{
	margin-bottom: 10px;
	width: 965px;
	height: 100%;
	text-align: left;
	float: left;
}

#models_contents_top{
	width: 965px;
	height: 10px;
	background: url(../img/models_contents_top.gif) no-repeat;
}

#models_contents_middle{
	padding-bottom: 10px;
	width: 965px;
	height: 100%;
	background: url(../img/models_contents_middle.gif) repeat-y;
	float: left;
}

#models_contents_bottom{
	width: 965px;
	height: 10px;
	background: url(../img/models_contents_bottom.gif) no-repeat;
	clear: both;
}

#series_menu{
	width: 965px;
	height: 45px;
	background: url(../img/sbt/bg.gif) no-repeat;
}

#series_menu ul{
	padding: 5px 0 0 10px;
}

#series_menu li{
	display: block;
	float: left;
}

.models_title{
	margin: 10px 20px;
}

#series_link{
	padding-left: 20px;
	width: 700px;
	float: left;
}

#series_link a{
	text-decoration: none;
}


#direct{
	padding-right: 20px;
	width: 220px;
	height: 150px;
	float: right;
}

.normal_left{
	float: left;
}

.normal_right{
	float: right;
}
